--
-- $Id$
--
-- Customer specific once-script VLKC7.
DEFINE thisfile = 'VLKC#40719.SQL'
DEFINE dbuser   = '^VLKC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Zet sequence van/voor bestelnummers op 1000 (eerst droppen, dan createn)!
DROP SEQUENCE bes_s_bes_bestelling_key;
COMMIT;
CREATE SEQUENCE bes_s_bes_bestelling_key MINVALUE 1000 NOCACHE;
COMMIT;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
